Subject: Mr. Surf...pliiz dqnt import karz tw Marz!

From: "Jon Jqnz" <[email-masked]>
Date: Wed, 17 Mar 1999 17:53:07 PST

Help Stop xi Importycun uv Spys Vihikulz tw xu planet MARZ!

      Dir Mr. Surf,

     Pliiz dw not send eni mor "MARZ" Rovurz ontw awr wuns pristiin

   planet-wi olredi hav sq meni thingz tw wuri ubawt-laik spys dust!

      If iw trwli ker ubawt xu Sqlur Sistem az iw puport-iw wud not

   think uv sending us mor vihikuls...wi OLREDI hav KARZ on MARZ!!!!

     If iw wic tw kumiwnikyt furxur on xis subjekt-kontakt mai yjent

 -hiz nym iz Stan Li; uv Marvel Komiks-hi haz riten ubawt mi...

   hi myd up a stori..."JON JQNZ"..."Manhuntur Frum Marz!" Wut u laf!

     Hi nqz xat wi spiik Inglic on Marz...wi hav olwyz spqken it!

   BUT...on MARZ wi spel "words"...WURDZ! Wi arnt stwpid or dum!

     And wi dqnt wunt awr planet tw bi enkrusted with eni mor karz!

    Luv, tw ol mai litul Urth budiiz

       Jon Jqn

Get Your Private, Free Email at http://www.hotmail.com